.titlestyle1012085{ font-size: 9pt; color: #222222; text-decoration: none ;}

.sumstyle1012086{ color: #6f6f6f; font-family: Microsoft YaHei; font-size: 10pt;}
.charfont1012086{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle1012086{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
.timestyle1012086{ font-size: 9pt; color: #222222; line-height: 150% ;}
.detailstyle1012086{ font-size: 9pt; color: #ff6685; font-family: 宋体; text-decoration: none ;}
.firsttitlestyle1012086{ font-family: Microsoft YaHei; font-size: 14pt; font-weight: bold; text-decoration: none;}
A.c1012086
{
	font-family: Microsoft YaHei; font-size: 14pt; font-weight: bold; text-decoration: none;}
A.c1012086:link
{
	color: #222222;}  
A.c1012086:visited
{
	color: #222222;}  
A.c1012086:active
{
	color: #CC0000;}  
A.c1012086:hover
{
	color: #CC0000;}
